<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Accueil</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
</head>
<body>
    <header> 
        <img src="Images/banniere.jpeg" alt=""> 
        <h1>Les saveurs du Maroc</h1>
        <h2>Cuisine, littérature et savoir-vivre</h2>
    </header>
    <nav>
        <ul>
            <li>
                <a href="">Accueil</a>
            </li>
            <li>
                <a href="">Les Couscous</a>
            </li>
            <li>
                <a href="">Les Tajïnes keftas</a>
            </li>
            <li>
                <a href="">Les Tajïnes de lotte</a>
            </li>
            <li>
                <a href="">Baklava</a>
            </li>
        </ul>
    </nav>
    <main>
        <article>
            <h3>Bienvenue au Maroc !</h3>
            <article>   
                
                <p>Paysages uniques et colorés, aux multiples palmeraies et oasis, aux villages fortifiés et aux Kasbahs superbes... Raba, au passé grandiose et riche en cultures diverses est un pays de rêve ! La gastronomie marocaine ne se limite pas au couscous. Aussi variée que le pays, la cuisine raffinée et rustique conviendra à tous les appétits, aux gourmets comme aux gourmands. Capitale : Rabat Superficie :447 000 km2 Population : 30.4 millions d'habitants.</p>
                <img src="Images/plat-maroc.jpg" alt="">

            </article>
            <section>
                <h4>Indicateur économique</h4>
                <table>
                    <tr>
                        <th>Indicateur</th>
                        <th>2008</th>
                        <th>2009</th>
                    </tr>
                    <tr>
                        <td>PIB en milliards de dollars US</td>
                        <td>6.5%</td>
                        <td>5,5%</td>
                    </tr>
                    <tr>
                        <td>PIB par habitant en dollars US</td>
                        <td>2,901</td>
                        <td>2,868</td>
                    </tr>
                    <tr>
                        <td>Taux d'inflation</td>
                        <td>3,9%</td>
                        <td>4,5%</td>
                    </tr>
                </table>
                <p>Sources : FMI-World Economic Outlook Database</p>
            </section>
        </article>
    </main>
    <aside>
        <img src="Images/épices-aside.jpg" alt="">
        <section id="list">
        <h4>Voyagez encore plus loin!</h4>
        <ul>
            <li><a href=""></a>Les saveurs du Monde : le blog</li>
            <li><a href=""></a>le site du CRI</li>
            <li><a href=""></a>Le guide du routard</li>
            <li><a href=""></a>Le guide Michelin</li>
            <li><a href=""></a>Le Lonely Planet</li>
        </ul>
        </section>
        <div></div>
        <div></div>
        <section></section>
    
    </aside>
    <footer> 
        <ul>
            <li>
                <a href=""></a>Accueil
            </li>
            <li>
                <a href=""></a>plan du site
            </li>
            <li>
                <a href=""></a>Mentions légales
            </li>
            <li>
                <a href=""></a>Tous droits réservés Marocco SA
            </li>
            <li>
                <a href="">Contact</a>
            </li>
        </ul>
    </footer>
</body>
</html>